Bug 461005 - CIFS option forcedirectio fails to allow the appending of text to files.
CIFS option forcedirectio fails to allow the appending of text to files.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jeff Layton
Martin Jenner
: ZStream
Depends On: 464494
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-03 07:30 EDT by Jeff Layton
Modified: 2014-06-18 03:38 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 15:07:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
reproducer (4.16 KB, application/x-gzip)
2009-03-24 13:20 EDT, Jan Tluka
no flags Details

  None (edit)
Comment 2 RHEL Product and Program Management 2008-09-03 07:44:51 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 6 Vivek Goyal 2008-11-05 08:57:38 EST
Committed in 78.17.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/
Comment 7 IBM Bug Proxy 2009-01-14 07:50:48 EST
Status update:

This is approved for 4.7.z.stream, requested with RHBZ 464494
and already released with errata :
http://rhn.redhat.com/errata/RHSA-2008-0972.html

This is also accepted for inclusion into RHEL 4.8.
This BZ will be used to track inclusion into RHEL 4.8
Comment 11 Jan Tluka 2009-03-24 13:20:32 EDT
Created attachment 336505 [details]
reproducer

Testcase used to verify this bug attached.
Comment 14 errata-xmlrpc 2009-05-18 15:07:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1024.html

Note You need to log in before you can comment on or make changes to this bug.